.grid-anchor {
	display: inline-block;
	float: none;
	clear: both;
	margin-right: 0px;
	text-align: left;
	height: inherit;
	background: rgba(255,240,244,0.913);
	padding: 0.869em 0.363em 0.840em;
	letter-spacing: normal;
	vertical-align: top;
	
	box-sizing: border-box;
}
.sticky-data {
	display: block;
	padding: 0.439em 0;
	margin: 0 auto;
	border-spacing: 0px;
	width: 100%;
	background: #d2dbd6;
	text-align: right;
	
	box-sizing: border-box;
	height: 100%;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	font-family: 'Lora', serif;
	letter-spacing: inherit;
	padding: 0px;
}

.device-alignleft {
	flex: 1 100%;
	margin: 2px 1px;
}
}
.secondary-holder {
	display: inline-block;
	
	box-sizing: border-box;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.device-slide {
	flex: 1 25%;
	padding: 0.900em;
}
.centered-box {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	letter-spacing: inherit !important;
	white-space: inherit;
}
.article-simple {
	flex: 1 100%;
	vertical-align: top;
}
.margin {
	border-spacing: 1px;
	text-align: left;
	height: 100%;
	/* Rock chick,tattoo,piercings into bdsm and loves   to be pleased in any of her desires.  */
	width: 99%;
	border: 1px dotted #848a81;
	margin: 0 auto;
	background: #e3e2e3;
}
.entry-composer {
	padding-top: 0.435em;
	border-spacing: 1px;
	clear: both;
	border-style: none;
	margin: 0 auto;
	padding-bottom: 0.360em;
	text-align: center;
	width: 100%;
}
.responsive-position {
	color: rgba(63,56,79,0.999);
	margin-left: 0.768em;
	/* Live full die empty. All you timewasters & inconsistent folks jog on.  */
	margin-top: 0.626em;
	white-space: normal;
	margin-bottom: 0.451em;
}
.alignleft-caption-image {
	clear: both;
	width: 100%;
	height: auto;
	max-width: 100%;
	margin: 0.230em 0.250em;
}
a:link {
	text-decoration: none;
	color: #0300f8;
}
a:visited {
	text-decoration: underline;
	margin-left: 0px;
	color: #88008b;
}
a:hover {
	padding-left: 0px;
	text-decoration: none;
	color: #fe00f7;
}
.featured-section {
	display: inline;
	letter-spacing: inherit;
	text-align: center;
	white-space: inherit !important;
	margin-left: 1.915em;
}
.home-sticky {
	text-indent: 1px;
	text-align: center;
	margin-top: 0px;
	/* Which would probably be the second feature to capture my  attention but not required. Dont call me out my name or try to down grade me because i'm not one of your trophies you want to put on a show for him with!  */
	white-space: normal;
}
.table-align {
	white-space: inherit;
	text-align: left;
	/* Just treat me like a human being and get to know me ask whatever you'd like. I'm an outdoor kinda girl i dont mind playin in the dirt and i like to try almost anything that's new and just   love to laugh.  */
	margin: 0 auto;
	width: 97%;
	background: rgba(234,207,231,0.997);
	vertical-align: top;
	padding: 2% 2% 7%;
	letter-spacing: inherit;
}
.fader {
	white-space: inherit;
	clear: both;
	letter-spacing: normal;
	text-align: center;
	float: none;
	margin: 4px;
	text-indent: 6px;
}
.row {
	flex: 1 100%;
	margin: 2px 1px;
	/* Wont tolerate any drama or bullshit that  is a definete plus because my fantasy is when a woman is confident and secure with themselves are very attractive but also smart i'm a good lady that like to fuck.  */
	float: none !important;
}
.row-content {
	display: block;
	background: rgba(35,54,58,0.997);
	padding: 1.196em 0.585em;
	text-align: center;
	letter-spacing: normal;
	color: rgba(221,222,237,0.998);
	/* Four one  seven six 35 four zero five nine he  names greg i ant got no money on my card willing to do anything new.  */
	
	box-sizing: border-box;
	float: none;
	margin: 0 auto;
	white-space: inherit;
	clear: both;
	width: 98% !important;
	text-indent: 4px;
}
.widgets-sticky {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	text-align: center;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
}
.widget-item {
	display: block;
	width: 100%;
	border-spacing: 0px;
	clear: both;
	margin: 0 auto;
	padding: 3px;
}
p {
	clear: both;
	font-family: 'Nunito Sans', sans-serif;
	text-indent: 7px;
	float: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: normal;
	height: 100%;
	border-style: none;
	font-family: 'Lora', serif;
	background: rgba(251,218,234,0.998);
}

.device-alignleft {
	flex: 1 48%;
	margin: 2px 1px;
}
}
.toggle-meta {
	display: block;
	margin-top: 0.367em;
	clear: both;
	
	box-sizing: border-box;
}
.cover-small {
	display: block;
	background: rgba(30,21,18,0.998);
	text-indent: 5px;
	color: rgba(240,240,240,0.996);
	text-align: right;
	letter-spacing: 0.272em;
	width: 99%;
	line-height: normal;
	clear: both;
	white-space: normal;
	margin: 0 auto;
	text-transform: uppercase;
	
	box-sizing: border-box;
	padding: 0.499em 0.589em;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0px;
	font-family: 'Lora', serif;
	height: 100%;
	letter-spacing: inherit;
	border-style: none;
	overflow: auto;
}

.device-alignleft {
	flex: 1 48%;
	margin: 2px 1px;
}
}
.action-text {
	/* Someone who isn't demanding or pushy not just into sex but friendship also. Well as i said above i'm not really a that picky of a person as long as I get along with them i'm into just about anything there is to explore this world slowly by meeting single ladies and couples for some sexy chat maybe more with gen honest bi girls or couples must have a great personality.  */
	float: none;
	margin: 0 auto;
	
	box-sizing: border-box;
	box-shadow: 0 5px 17px rgba(161,178,238,0.998);
	clear: both;
	border-radius: 5px;
	letter-spacing: normal;
}
.navbar-anchor {
	width: 100%;
	vertical-align: top;
	background: rgba(233,223,220,0.995);
	
	box-sizing: border-box;
	padding: 0px;
	float: none;
	height: 100%;
	letter-spacing: inherit;
	margin: 2px 1px;
}
section {
	display: inline-block;
	background: rgba(223,236,218,0.996);
	float: none;
	width: 100%;
	height: auto;
}

footer {
	display: block;
	white-space: inherit !important;
	margin-top: 0;
	clear: both;
	float: none;
}
.parent-area {
	margin-top: 0.402em;
	/* I forgot the main thing we are looking for regulars so we don't have to talk to me and yes i'm a real person lets connect.  */
	text-indent: 6px;
	text-align: center;
	color: rgba(213,220,209,0.999);
	float: none;
}
address {
	display: inline-block;
	margin-top: 0;
	float: none;
}
.list-clearfix {
	display: block;
	float: none;
	clear: both;
	margin: 1.109em 0 1.109em 0;
}
.meta {
	width: 95%;
	clear: both;
	float: none;
	white-space: normal;
	text-indent: 7px;
	text-align: center;
}
